Kerbal Space Program - Bug #4879

Flag Pole Repairs Not Listed Like Other Buildings
05/01/2015 07:02 PM - braekyn

Status: Needs Clarification Start date: 05/01/2015
Severity: Low % Done: 0%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.0.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

When you right click on most buildings, if they are undamaged, they will say "Repairs not needed" or some such, and the button is

grayed out. The flagpole, instead, shows;
"Repair for : 000,000.00". Probably just a simple oversight.

Noticed in 1.0, noticed it hadn't been fixed in 1.0.1, so | figured it'd been overlooked.

Related issues:
Has duplicate Kerbal Space Program - Bug #5237: Flag pole at Astronaut Center...

Closed 07/13/2015

History

#1 - 08/08/2015 11:49 AM - Squelch
- Has duplicate Bug #5237: Flag pole at Astronaut Center always wants to be fixed for free added

#2 - 07/17/2016 09:28 AM - TriggerAu

- Status changed from New to Needs Clarification

Files

KSP Flagpole Glitch.png 1.37 MB 05/01/2015
